package com.gh.gamecenter.newsdetail;

import com.gh.gamecenter.common.base.BaseRecyclerViewHolder;
import com.gh.gamecenter.databinding.NewsdetailItemContentBinding;

/**
 * Created by LGT on 2016/9/13.
 */
public class NewsDetailContentViewHolder extends BaseRecyclerViewHolder {
    public NewsdetailItemContentBinding binding;


    public NewsDetailContentViewHolder(NewsdetailItemContentBinding binding) {
        super(binding.getRoot());
        this.binding = binding;
        this.binding.getRoot().requestFocus();
    }

}
